## libabigail 0.1~20150306

=== debian/changelog ===
libabigail (0.1~20150306-1) experimental; urgency=medium

  * Snapshot, 20150306.

 -- Matthias Klose <doko@debian.org>  Fri, 06 Mar 2015 18:50:44 +0100

libabigail (0.1~20141111-1) experimental; urgency=medium

  * Snapshot, 20141111.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Nov 2014 12:19:03 +0100

libabigail (0.1~20141009-1) experimental; urgency=medium

  * Snapshot, 20141009.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 23:42:37 +0200

libabigail (0.1~20140812-1) experimental; urgency=low

  * Initial release (Closes: #757939).

 -- Matthias Klose <doko@debian.org>  Tue, 12 Aug 2014 16:40:49 +0200
