=== debian/control ===
Source: libabigail
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 8),
  dh-autoreconf,
  pkg-config,
  libelf-dev,
  libdw-dev,
  libxml2-dev,
  libzip-dev,
  elfutils,
Standards-Version: 3.9.6
Section: libs
Homepage: https://sourceware.org/libabigail/

Package: libabigail-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libabigail0 (= ${binary:Version}), ${misc:Depends}
Description: ABI Generic Analysis and Instrumentation Library
 This is an interface to the GNU Compiler Collection for the collection
 and analysis of compiler-generated binaries.

Package: libabigail0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ABI Generic Analysis and Instrumentation Library
 This is an interface to the GNU Compiler Collection for the collection
 and analysis of compiler-generated binaries.

Package: libabigail-tools
Section: devel
Architecture: any
Multi-Arch: foreign
Depends: libabigail0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: ABI Generic Analysis and Instrumentation Library
 This is an interface to the GNU Compiler Collection for the collection
 and analysis of compiler-generated binaries.
