=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-cxx11 \
		--disable-silent-rules \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		$(shell dpkg-buildflags --export=cmdline)
