## libabigail 0.1~20150922

=== debian/changelog ===
libabigail (0.1~20150922-1) unstable; urgency=medium

  * Snapshot, 20150922.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Sep 2015 01:50:58 +0200

libabigail (0.1~20150814-1) unstable; urgency=medium

  * Snapshot, 20150814.
  * Rename libabigail-tools to abigail-tools.
  * Split out a abigail-doc package. Closes: #789821.

 -- Matthias Klose <doko@debian.org>  Fri, 14 Aug 2015 12:33:01 +0200

libabigail (0.1~20150731-3) unstable; urgency=medium

  * Build-depend on rpm2cpio and cpio, tools package suggests these.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Aug 2015 11:56:07 +0200

libabigail (0.1~20150731-2) unstable; urgency=medium

  * abipkgdiff: Add support for Debian binary packages.

 -- Matthias Klose <doko@debian.org>  Thu, 06 Aug 2015 22:36:41 +0200

libabigail (0.1~20150731-1) unstable; urgency=medium

  * Snapshot, 20150731.

 -- Matthias Klose <doko@debian.org>  Thu, 06 Aug 2015 09:47:59 +0200

libabigail (0.1~20150623-2) unstable; urgency=medium

  * Build-depend on texinfo.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Jun 2015 23:38:10 +0200

libabigail (0.1~20150623-1) unstable; urgency=medium

  * Snapshot, 20150623.
  * Stop building abiar, deprecated.
  * Build and install the manual pages.

 -- Matthias Klose <doko@debian.org>  Tue, 23 Jun 2015 12:26:42 +0200

libabigail (0.1~20150411-1) unstable; urgency=medium

  * Snapshot, 20150411.

 -- Matthias Klose <doko@debian.org>  Sat, 11 Apr 2015 02:43:44 +0200
