## libabigail 1.0~rc3

=== debian/changelog ===
libabigail (1.0~rc3-1) unstable; urgency=medium

  * Upstream release candidate.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Mar 2016 12:18:40 +0100

libabigail (1.0~rc2-1) unstable; urgency=medium

  * Upstream release candidate.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Jan 2016 12:30:48 +0100
