=== debian/control ===
Source: libabigail
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 8),
  dh-autoreconf,
  pkg-config,
  libelf-dev,
  libdw-dev,
  libxml2-dev,
  elfutils,
  texinfo,
  python3-sphinx,
  doxygen,
  graphviz,
  cpio, rpm2cpio,
Build-Conflicts: libzip-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://sourceware.org/libabigail/

Package: libabigail-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libabigail0 (= ${binary:Version}), ${misc:Depends}
Suggests: abigail-doc
Description: ABI Generic Analysis and Instrumentation Library (development files)
 This is an interface to the GNU Compiler Collection for the collection
 and analysis of compiler-generated binaries.
 .
 This package contains the development files.

Package: libabigail0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ABI Generic Analysis and Instrumentation Library (runtime)
 This is an interface to the GNU Compiler Collection for the collection
 and analysis of compiler-generated binaries.
 .
 This package contains the runtime library.

Package: abigail-tools
Section: devel
Architecture: any
Multi-Arch: foreign
Depends: libabigail0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: cpio, rpm2cpio, abigail-doc
Replaces: libabigail-tools
Description: ABI Generic Analysis and Instrumentation Library (tools)
 This is an interface to the GNU Compiler Collection for the collection
 and analysis of compiler-generated binaries.
 .
 This package contains the tools.

Package: abigail-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Replaces: libabigail-dev (<< 0.1~20150809)
Description: ABI Generic Analysis and Instrumentation Library (documentation)
 This is an interface to the GNU Compiler Collection for the collection
 and analysis of compiler-generated binaries.
 .
 This package contains the documentation.
