=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

builddir=build

%:
	dh $@ --parallel --builddirectory $(builddir) --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-cxx11 \
		--enable-apidoc=yes \
		--enable-manual=yes \
		--disable-silent-rules \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		$(shell dpkg-buildflags --export=cmdline)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C $(builddir)/doc/manuals html-doc man info
#	$(MAKE) -C $(builddir)/doc apidoc-html-doxygen

override_dh_auto_install:
	dh_auto_install
	$(MAKE) -C $(builddir)/doc/manuals install-man-and-info-doc \
		DESTDIR=$(CURDIR)/debian/tmp
#	$(MAKE) -C $(builddir)/doc apidoc-install-html-doxygen \
#		DESTDIR=$(CURDIR)/debian/tmp
	gunzip debian/tmp/usr/share/info/*.gz
