## libabigail 1.0~rc5

=== debian/changelog ===
libabigail (1.0~rc5-4) unstable; urgency=medium

  * Set XDG_CACHE_HOME for running the tests.
  * Build-Depend on python, needed for the tests.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Sep 2016 21:28:27 +0000

libabigail (1.0~rc5-3) unstable; urgency=medium

  * Fix valgrind build dependency. 

 -- Matthias Klose <doko@debian.org>  Thu, 15 Sep 2016 19:26:48 +0200

libabigail (1.0~rc5-2) unstable; urgency=medium

  * Fix python configure check (Dodji Seketeli).

 -- Matthias Klose <doko@debian.org>  Wed, 14 Sep 2016 14:28:54 +0200

libabigail (1.0~rc5-1) unstable; urgency=medium

  * Upstream release candidate.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Sep 2016 15:55:18 +0200

libabigail (1.0~rc4-1) unstable; urgency=medium

  * Upstream release candidate.

 -- Matthias Klose <doko@debian.org>  Sun, 29 May 2016 19:30:08 +0200
