## libabigail 1.0~rc6

=== debian/changelog ===
libabigail (1.0~rc6-1) unstable; urgency=medium

  * Upstream release candidate.

 -- Matthias Klose <doko@debian.org>  Fri, 25 Nov 2016 00:18:13 +0100
