=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
   dh-autoreconf,
   pkg-config,
   libelf-dev,
@@ -14,8 +14,10 @@
   doxygen,
   graphviz,
   cpio, rpm2cpio,
+  valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
+  python,
 Build-Conflicts: libzip-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://sourceware.org/libabigail/
