=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-cxx11 \
+		--enable-bash-completion=yes \
 		--enable-apidoc=yes \
 		--enable-manual=yes \
 		--disable-silent-rules \
@@ -22,6 +23,10 @@
 	$(MAKE) -C $(builddir)/doc/manuals html-doc man info
 #	$(MAKE) -C $(builddir)/doc apidoc-html-doxygen
 
+override_dh_auto_test:
+	-tmp=$$(mktemp -d); \
+	XDG_CACHE_HOME=$$tmp dh_auto_test
+
 override_dh_auto_install:
 	dh_auto_install
 	$(MAKE) -C $(builddir)/doc/manuals install-man-and-info-doc \
@@ -29,3 +34,5 @@
 #	$(MAKE) -C $(builddir)/doc apidoc-install-html-doxygen \
 #		DESTDIR=$(CURDIR)/debian/tmp
 	gunzip debian/tmp/usr/share/info/*.gz
+	mkdir -p debian/tmp/usr/share/bash-completion/completions
+	cp bash-completion/abi* debian/tmp/usr/share/bash-completion/completions/.
