## libabigail 1.2

=== debian/changelog ===
libabigail (1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Apr 2018 06:19:18 +0200

libabigail (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Feb 2018 10:55:25 +0100

libabigail (1.0~rc6-2) unstable; urgency=medium

  * Bump standards version.
  * Build using GCC 7 and tighten dependency on the shared library.
    Closes: #871273.

 -- Matthias Klose <doko@debian.org>  Mon, 07 Aug 2017 10:58:04 -0400
