=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
   valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
   python,
 Build-Conflicts: libzip-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Section: libs
 Homepage: https://sourceware.org/libabigail/
