=== debian/watch ===
version=2
http://mirrors.kernel.org/sourceware/libabigail/libabigail-([\d\.]*)1.1.tar.gz
