## libabigail 1.4

=== debian/changelog ===
libabigail (1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 21 Jul 2018 13:06:12 +0200
