=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
   graphviz,
   cpio, rpm2cpio,
   valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
-  python,
+  python3,
 Build-Conflicts: libzip-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Section: libs
 Homepage: https://sourceware.org/libabigail/
