## libabigail 1.5

=== debian/changelog ===
libabigail (1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 10 Nov 2018 21:15:40 +0100
