=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,10 @@
 	-tmp=$$(mktemp -d); \
 	XDG_CACHE_HOME=$$tmp dh_auto_test
 
+override_dh_makeshlibs:
+	: # For new symbols when compiled with GCC 7
+	dh_makeshlibs -V'libabigail0 (>= 1.0~rc6-2~)'
+
 override_dh_auto_install:
 	dh_auto_install
 	$(MAKE) -C $(builddir)/doc/manuals install-man-and-info-doc \
