## libabigail 1.7

=== debian/changelog ===
libabigail (1.7-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper and standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 29 Apr 2020 13:34:02 +0200
