=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 9),
-  dh-autoreconf,
+Build-Depends: debhelper (>= 10),
   pkg-config,
   libelf-dev,
   libdw-dev,
@@ -17,7 +16,7 @@
   valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
   python3,
 Build-Conflicts: libzip-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://sourceware.org/libabigail/
