## libabigail 1.8

=== debian/changelog ===
libabigail (1.8-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Feb 2022 12:16:59 -0800

libabigail (1.8-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper and standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Dec 2020 12:17:04 +0100
