=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: libabigail
 Priority: optional
-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 10),
-  pkg-config,
-  libelf-dev,
-  libdw-dev,
-  libxml2-dev,
-  elfutils,
-  texinfo,
-  python3-sphinx,
-  doxygen,
-  graphviz,
-  cpio, rpm2cpio,
-  valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
-  python3,
+Build-Depends: cpio,
+               debhelper (>= 11),
+               doxygen,
+               elfutils,
+               graphviz,
+               libdw-dev,
+               libelf-dev,
+               libxml2-dev,
+               pkg-config,
+               python3,
+               python3-sphinx,
+               rpm2cpio,
+               texinfo,
+               valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x]
 Build-Conflicts: libzip-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://sourceware.org/libabigail/
 
@@ -36,7 +38,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: ABI Generic Analysis and Instrumentation Library (runtime)
  This is an interface to the GNU Compiler Collection for the collection
  and analysis of compiler-generated binaries.
@@ -47,8 +49,8 @@
 Section: devel
 Architecture: any
 Multi-Arch: foreign
-Depends: libabigail0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Suggests: cpio, rpm2cpio, abigail-doc
+Depends: libabigail0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: abigail-doc, cpio, rpm2cpio
 Replaces: libabigail-tools
 Description: ABI Generic Analysis and Instrumentation Library (tools)
  This is an interface to the GNU Compiler Collection for the collection
