=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 builddir=build
 
 %:
-	dh $@ --parallel --builddirectory $(builddir) --with autoreconf
+	dh $@ --builddirectory $(builddir) --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -40,3 +40,7 @@
 	gunzip debian/tmp/usr/share/info/*.gz
 	mkdir -p debian/tmp/usr/share/bash-completion/completions
 	cp bash-completion/abi* debian/tmp/usr/share/bash-completion/completions/.
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
