## libabigail 1.8.2

=== debian/changelog ===
libabigail (1.8.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Mar 2021 07:00:33 +0100
