## libabigail 2.0

=== debian/changelog ===
libabigail (2.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Oct 2021 14:00:17 +0200
