=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,3 @@
 	gunzip debian/tmp/usr/share/info/*.gz
 	mkdir -p debian/tmp/usr/share/bash-completion/completions
 	cp bash-completion/abi* debian/tmp/usr/share/bash-completion/completions/.
-
-# MX don't need no stinkin' dbgsyms
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
