=== debian/watch ===
version=2
http://mirrors.kernel.org/sourceware/libabigail/libabigail-([\d\.]*).tar.gz
