## libabigail 2.2

=== debian/changelog ===
libabigail (2.2-2) unstable; urgency=medium

  * Configure with --enable-ctf.
  * build-depend on: binutils-dev, python3-xdg, python3-rpm, python3-mock,
    rpm.

 -- Matthias Klose <doko@debian.org>  Sun, 05 Feb 2023 09:28:17 +0100

libabigail (2.2-1) unstable; urgency=medium

  * New upstream version.
  * Update watch file.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 05 Feb 2023 08:38:58 +0100

libabigail (2.1-1) unstable; urgency=medium

  * New upstream version.
  * Update d/copyright to reflect license change to Apache.2.0 plus
    LLVM exception.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Oct 2022 12:03:06 +0200
