=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 11),
   pkg-config,
   libelf-dev,
+  binutils-dev,
   libdw-dev,
   libxml2-dev,
   elfutils,
@@ -15,8 +16,10 @@
   cpio, rpm2cpio,
   valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
   python3,
+  python3-xdg, python3-rpm, python3-mock,
+  rpm,
 Build-Conflicts: libzip-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://sourceware.org/libabigail/
