=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-ctf \
 		--enable-cxx11 \
 		--enable-bash-completion=yes \
 		--enable-apidoc=yes \
