## libabigail 2.3

=== debian/changelog ===
libabigail (2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Jun 2023 17:20:47 +0200
