=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
   python3-sphinx,
   doxygen,
   graphviz,
-  cpio, rpm2cpio,
+  cpio,
   valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
   python3,
-  python3-xdg, python3-rpm, python3-mock,
-  rpm,
+  python3-xdg, python3-mock,
 Build-Conflicts: libzip-dev
 Standards-Version: 4.6.2
 Section: libs
