## libabigail 2.4

=== debian/changelog ===
libabigail (2.4-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:41:52 +0000

libabigail (2.4-3) unstable; urgency=medium

  * Remove obsolete override for dh_makeshlibs (Zixing Liu).
  * Stop using python3-mock (Alexandre Detiste). Closes: #1064132.

 -- Matthias Klose <doko@debian.org>  Wed, 13 Mar 2024 13:43:22 +0100

libabigail (2.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062217

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 08:33:29 +0000

libabigail (2.4-2) unstable; urgency=medium

  * Update from the 2.4 branch:
    - suppression: Add "has_strict_flexible_array_data_member_conversion"
      property.
    - Fix bug #31045 - Don't try setting translation unit for unique types.
      Closes: #1055637.

 -- Matthias Klose <doko@debian.org>  Thu, 16 Nov 2023 09:08:55 +0100

libabigail (2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Oct 2023 12:03:41 +0100
