=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libabigail
 Priority: optional
-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11),
   pkg-config,
   libelf-dev,
   binutils-dev,
@@ -13,10 +14,11 @@
   python3-sphinx,
   doxygen,
   graphviz,
-  cpio,
+  cpio, rpm2cpio,
   valgrind [amd64 arm64 armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x],
   python3,
-  python3-xdg, python3-mock,
+  python3-xdg, python3-rpm,
+  rpm,
 Build-Conflicts: libzip-dev
 Standards-Version: 4.6.2
 Section: libs
@@ -26,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libabigail0 (= ${binary:Version}), ${misc:Depends}
+Depends: libabigail0t64 (= ${binary:Version}), ${misc:Depends}
 Suggests: abigail-doc
 Description: ABI Generic Analysis and Instrumentation Library (development files)
  This is an interface to the GNU Compiler Collection for the collection
@@ -34,7 +36,10 @@
  .
  This package contains the development files.
 
-Package: libabigail0
+Package: libabigail0t64
+Provides: ${t64:Provides}
+Replaces: libabigail0
+Breaks: libabigail0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -49,7 +54,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: foreign
-Depends: libabigail0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libabigail0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: cpio, rpm2cpio, abigail-doc
 Replaces: libabigail-tools
 Description: ABI Generic Analysis and Instrumentation Library (tools)
