## libabigail 2.5

=== debian/changelog ===
libabigail (2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1073170)

 -- Paul Gevers <elbrus@debian.org>  Fri, 14 Jun 2024 07:20:16 +0200

libabigail (2.5-1) unstable; urgency=medium

  * New upstream version.
  * Bump soname.
  * Add build dependencies: libbpf-dev, python3-git, python3-libarchive-c.

 -- Matthias Klose <doko@debian.org>  Thu, 02 May 2024 10:26:49 +0200
