=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libabigail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11),
-  pkg-config,
+  pkgconf,
   libelf-dev,
   binutils-dev,
+  libbpf-dev,
   libdw-dev,
   libxml2-dev,
   elfutils,
   texinfo,
+  python3-git,
+  python3-libarchive-c,
   python3-sphinx,
   doxygen,
   graphviz,
@@ -28,7 +30,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libabigail0t64 (= ${binary:Version}), ${misc:Depends}
+Depends: libabigail4 (= ${binary:Version}), ${misc:Depends}
 Suggests: abigail-doc
 Description: ABI Generic Analysis and Instrumentation Library (development files)
  This is an interface to the GNU Compiler Collection for the collection
@@ -36,10 +38,7 @@
  .
  This package contains the development files.
 
-Package: libabigail0t64
-Provides: ${t64:Provides}
-Replaces: libabigail0
-Breaks: libabigail0 (<< ${source:Version})
+Package: libabigail4
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -54,7 +53,10 @@
 Section: devel
 Architecture: any
 Multi-Arch: foreign
-Depends: libabigail0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libabigail4 (= ${binary:Version}),
+  ${shlibs:Depends}, ${misc:Depends}
+  python3-git,
+  python3-libarchive-c,
 Suggests: cpio, rpm2cpio, abigail-doc
 Replaces: libabigail-tools
 Description: ABI Generic Analysis and Instrumentation Library (tools)
