## libabigail 2.6

=== debian/changelog ===
libabigail (2.6-2) unstable; urgency=medium

  * Source-only upload.

 -- Matthias Klose <doko@debian.org>  Wed, 13 Nov 2024 12:37:01 +0100

libabigail (2.6-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on libxxhash-dev.
  * Bump libabigail soname.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Nov 2024 19:01:27 +0100
