=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
   binutils-dev,
   libbpf-dev,
   libdw-dev,
+  libxxhash-dev,
   libxml2-dev,
   elfutils,
   texinfo,
@@ -22,7 +23,7 @@
   python3-xdg, python3-rpm,
   rpm,
 Build-Conflicts: libzip-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://sourceware.org/libabigail/
 
@@ -30,7 +31,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libabigail4 (= ${binary:Version}), ${misc:Depends}
+Depends: libabigail5 (= ${binary:Version}), ${misc:Depends}
 Suggests: abigail-doc
 Description: ABI Generic Analysis and Instrumentation Library (development files)
  This is an interface to the GNU Compiler Collection for the collection
@@ -38,7 +39,7 @@
  .
  This package contains the development files.
 
-Package: libabigail4
+Package: libabigail5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -53,7 +54,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: foreign
-Depends: libabigail4 (= ${binary:Version}),
+Depends: libabigail5 (= ${binary:Version}),
   ${shlibs:Depends}, ${misc:Depends}
   python3-git,
   python3-libarchive-c,
