## libabigail 2.7

=== debian/changelog ===
libabigail (2.7-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 10:24:33 +0200

libabigail (2.7-1) experimental; urgency=medium

  * New upstream version.
  * Bump libabigail soname.

 -- Matthias Klose <doko@debian.org>  Fri, 25 Apr 2025 04:34:53 +0200

libabigail (2.6-3) unstable; urgency=medium

  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Mar 2025 11:06:52 +0100
