=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
   python3-xdg, python3-rpm,
   rpm,
 Build-Conflicts: libzip-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://sourceware.org/libabigail/
 
@@ -31,7 +31,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libabigail5 (= ${binary:Version}), ${misc:Depends}
+Depends: libabigail6 (= ${binary:Version}), ${misc:Depends}
 Suggests: abigail-doc
 Description: ABI Generic Analysis and Instrumentation Library (development files)
  This is an interface to the GNU Compiler Collection for the collection
@@ -39,7 +39,7 @@
  .
  This package contains the development files.
 
-Package: libabigail5
+Package: libabigail6
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -54,8 +54,9 @@
 Section: devel
 Architecture: any
 Multi-Arch: foreign
-Depends: libabigail5 (= ${binary:Version}),
-  ${shlibs:Depends}, ${misc:Depends}
+Depends: libabigail6 (= ${binary:Version}),
+  ${shlibs:Depends}, ${misc:Depends},
+  python3,
   python3-git,
   python3-libarchive-c,
 Suggests: cpio, rpm2cpio, abigail-doc
