=== debian/changelog ===
libabigail (2.8-2) unstable; urgency=medium

  * Fix abigail-tools dependency on libabigail.

 -- Matthias Klose <doko@debian.org>  Thu, 31 Jul 2025 12:23:44 +0200

libabigail (2.8-1) experimental; urgency=medium

  * New upstream version.
  * Bump libabigail soname.
  * Add lintian override for test data.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Jul 2025 16:11:06 +0200
