=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 11),
   pkgconf,
   libelf-dev,
   binutils-dev,
@@ -31,7 +31,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libabigail6 (= ${binary:Version}), ${misc:Depends}
+Depends: libabigail7 (= ${binary:Version}), ${misc:Depends}
 Suggests: abigail-doc
 Description: ABI Generic Analysis and Instrumentation Library (development files)
  This is an interface to the GNU Compiler Collection for the collection
@@ -39,7 +39,7 @@
  .
  This package contains the development files.
 
-Package: libabigail6
+Package: libabigail7
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -54,7 +54,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: foreign
-Depends: libabigail6 (= ${binary:Version}),
+Depends: libabigail7 (= ${binary:Version}),
   ${shlibs:Depends}, ${misc:Depends},
   python3,
   python3-git,
