=== debian/changelog ===
libabigail (2.9-2) unstable; urgency=medium

  * Restrict the libbpf-dev build dependency to linux targets.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Nov 2025 02:08:18 +0100

libabigail (2.9-1) unstable; urgency=medium

  * New upstream version.
  * Bump libabigail soname.
  * Update copyright years.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Nov 2025 15:01:13 +0100
