=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
   pkgconf,
   libelf-dev,
   binutils-dev,
-  libbpf-dev,
+  libbpf-dev [linux-any],
   libdw-dev,
   libxxhash-dev,
   libxml2-dev,
@@ -31,7 +31,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libabigail7 (= ${binary:Version}), ${misc:Depends}
+Depends: libabigail8 (= ${binary:Version}), ${misc:Depends}
 Suggests: abigail-doc
 Description: ABI Generic Analysis and Instrumentation Library (development files)
  This is an interface to the GNU Compiler Collection for the collection
@@ -39,7 +39,7 @@
  .
  This package contains the development files.
 
-Package: libabigail7
+Package: libabigail8
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -54,7 +54,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: foreign
-Depends: libabigail7 (= ${binary:Version}),
+Depends: libabigail8 (= ${binary:Version}),
   ${shlibs:Depends}, ${misc:Depends},
   python3,
   python3-git,
