=== debian/watch ===
version=4
http://mirrors.kernel.org/sourceware/libabigail/libabigail-([\d\.]*).tar.xz
